<div class="iq-sub-dropdown">
  <div class="iq-card shadow-none m-0">
    <div class="iq-card-body p-0 ">
      <div class="bg-danger p-3">
        <h5 class="mb-0 text-white">{{'ALERTE.TITLE'|translate}}
          <small class="badge badge-light float-right pt-1">{{alertesList.length}}</small></h5>
      </div>
      <ng-container *ngFor="let alerte of alertesList">
<!--        <a class="iq-sub-card pointer" (click)="openAlert('ExpiredDocument', alerte)">-->
<!--          <div class="media align-items-center">-->
<!--            <div>-->
<!--              <img class="avatar-40 rounded" src="assets/app/images/booking/cart.png" alt="">-->
<!--            </div>-->
<!--            <div class="media-body ml-3">-->
<!--              <h6 class="mb-0">{{alerte.title}}</h6>-->
<!--              <small class="float-right font-size-12">{{ alerte.date | ago }}</small>-->
<!--              <p class="mb-0">{{alerte.description}}</p>-->
<!--            </div>-->
<!--          </div>-->
<!--        </a>-->
      </ng-container>
    </div>
  </div>
</div>
